@font-face {
    font-family: "Merriweather";
    src: local('Merriweather Italic'),
        local('Merriweather-Italic'),
        url("../webfonts/Merriweather-Italic.woff2") format("woff2"),
        url("../webfonts/Merriweather-Italic.woff") format("woff");
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Merriweather";
    src: local('Merriweather Black'),
        local('Merriweather-Black'),
        url("../webfonts/Merriweather-Black.woff2") format("woff2"),
        url("../webfonts/Merriweather-Black.woff") format("woff");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Merriweather";
    src: local('Merriweather Bold'),
        local('Merriweather-Bold'),
        url("../webfonts/Merriweather-Bold.woff2") format("woff2"),
        url("../webfonts/Merriweather-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Merriweather";
    src: local('Merriweather Light'),
        local('Merriweather-Light'),
        url("../webfonts/Merriweather-Light.woff2") format("woff2"),
        url("../webfonts/Merriweather-Light.woff") format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Merriweather";
    src: local('Merriweather'),
        local('Merriweather Regular'),
        local('Merriweather-Regular'),
        url("../webfonts/Merriweather-Regular.woff2") format("woff2"),
        url("../webfonts/Merriweather-Regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Open Sans";
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: local(''),
        url("../webfonts/OpenSans-Light.ttf") format("truetype");
}

@font-face {
    font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: local(''),
        url("../webfonts/OpenSans-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "Open Sans";
    font-weight: normal;
    font-style: italic;
    font-display: swap;
    src: local(''),
        url("../webfonts/OpenSans-Italic.ttf") format("truetype");
    
}

@font-face {
    font-family: "Open Sans";
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: local(''),
        url("../webfonts/OpenSans-Medium.ttf") format("truetype");
}

@font-face {
    font-family: "Open Sans";
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: local(''),
        url("../webfonts/OpenSans-SemiBold.ttf") format("truetype");
}

@font-face {
    font-family: "Open Sans";
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: local(''),
        url("../webfonts/OpenSans-Bold.ttf") format("truetype");
}

@font-face {
    font-family: "Open Sans";
    font-weight: 800;
    font-style: normal;
    font-display: swap;
    src: local(''),
        url("../webfonts/OpenSans-ExtraBold.ttf") format("truetype");
}




